#include "postregistergrid.h"
#include <QHBoxLayout>
#include <QToolButton>

#include "postregister-odb.hxx"

PostRegisterGrid::PostRegisterGrid(QWidget *parent)
    :GridForm<PostData>(parent)
{
    setTableModel(new AutoTableModel<PostData>());
    showImportButton();
}

bool PostRegisterGrid::canAddRecord()
{
    return false;
}

bool PostRegisterGrid::canEditRecord()
{
    return false;
}

bool PostRegisterGrid::canDeleteRecord()
{
    return false;
}
